EventHttpRequest::__construct
EventHttpRequest::free
EventHttpRequest
PHP Manual

# EventHttpRequest::findHeader

(PECL event >= 1.4.0-beta)

EventHttpRequest::findHeader — Cherche la valeur d'un en-tête

### Description

public void EventHttpRequest::findHeader ( string `$key` , string `$type` )

Cherche la valeur d'un en-tête.

### Liste de paramètres

`key`

  Le nom de l'en-tête.

`type`

  Une des constantes EventHttpRequest::*_HEADER.

### Valeurs de retour

Retourne `NULL` si l'en-tête n'a pas été trouvé.

### Voir aussi

- EventHttpRequest::addHeader() - Ajoute un en-tête HTTP aux en-têtes de la requête

EventHttpRequest::__construct
EventHttpRequest::free
EventHttpRequest
PHP Manual